#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.7
id: shakespeare-2.0.7-e268f1cc14a95a3be71df3c31a935ae6
key: shake_BageGFZJ4Ow8irbvO1cxZ4
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: shakespeare-js, shakespeare-css, shakespeare-text, hamlet, and xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Text.Shakespeare.I18N Text.Shakespeare.Text Text.Roy Text.Julius
    Text.Coffee Text.Hamlet Text.Hamlet.RT Text.Hamlet.Runtime
    Text.Lucius Text.Cassius Text.Shakespeare.Base Text.Shakespeare
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.Css Text.MkSizeType
                Text.IndentToBrace Text.CssCommon
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/shakespeare-2.0.7
library-dirs: /usr/lib/ghc-7.10.3/site-local/shakespeare-2.0.7
data-dir: /usr/share/arm-linux-ghc-7.10.3/shakespeare-2.0.7
hs-libraries: HSshakespeare-2.0.7-BageGFZJ4Ow8irbvO1cxZ4
depends:
    aeson-0.10.0.0-b63a88a6e7bf231c11601ff561c0eb0d
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-html-0.8.1.1-b598557be4ce3598e270c7592be1f33c
    blaze-markup-0.7.0.3-adfaa12a6c8f95338d1eda4a379eb541
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    directory-1.2.2.0-17b2023f9d7e8036d19e6b52b4f75c98
    exceptions-0.8.2.1-c57e4a66e5e84209e4534f67dbee8890
    ghc-prim-0.4.0.0-bf246eb9fdda7435f0c147a313ce59fb
    parsec-3.1.9-76531bee8e01e972cbf1b63ff50c8cf1
    process-1.2.3.0-21d25f1d78aeea6e68f1c768841f9794
    scientific-0.3.4.4-2c552cd0c6d8817341c76144fa370151
    template-haskell-2.10.0.0-4b92ab565139fd81021b60a162b59eb8
    text-1.2.1.3-6c3c87c392cdf2c29fca1c10bbf7250b
    time-1.5.0.1-cf94b0d806e26f6c4e356671290061b2
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    unordered-containers-0.2.6.0-08e36bb27daebf8e082345cc5a0772e7
    vector-0.11.0.0-c9b9eff80d809aeb097685ce86af03c4
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
